Cyberduck Mountain Duck CLI

#9516 closed defect (fixed)

Login prompt layout issues

Reported by: skyting Owned by:
Priority: normal Milestone: 5.0
Component: localization Version: 4.9.3
Severity: normal Keywords: how to stop s3.amazonaws.com
Cc: Architecture:
Platform:

Description (last modified by skyting)

I don't have s3.amazonaws.com login and password When I click the preference at cyberduck it popup the login screen again and again how to skip it?

20160512 Screen have not cancel button, have login button only (attachment pic) and I have not s3.amazonaws.com password, if I click login, after 1-2 second, login screen will pop up again. and because of the login screen is the top screen, I cannot change to another tab.

20160523 I try to click ESC but fail I Upload the video for my problem

Attachments (2)

DSC_0004.JPG (3.8 MB) - added by skyting on May 12, 2016 at 7:00:53 AM.
problem.mp4 (61.0 MB) - added by skyting on May 23, 2016 at 1:46:39 AM.
Video for my problem

Change History (10)

comment:1 Changed on May 6, 2016 at 3:26:26 AM by skyting

My Computer is MAC

comment:2 follow-up: Changed on May 10, 2016 at 9:42:18 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Choose Cancel and select another tab than Distribution.

Changed on May 12, 2016 at 7:00:53 AM by skyting

comment:3 in reply to: ↑ 2 Changed on May 12, 2016 at 7:04:32 AM by skyting

  • Description modified (diff)
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to dkocher:

Choose Cancel and select another tab than Distribution.

comment:4 Changed on May 15, 2016 at 7:35:16 PM by dkocher

As a workaround, choose esc on your keyboard to dismiss.

comment:5 Changed on May 15, 2016 at 7:35:48 PM by dkocher

  • Component changed from core to localization
  • Milestone set to 5.0
  • Summary changed from Stop distribution CDN login to Login prompt layout issues

comment:6 Changed on May 16, 2016 at 2:02:58 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

I Click ESC is not work, I upload the video that for my problem

Last edited on May 23, 2016 at 1:48:59 AM by skyting (previous) (diff)

Changed on May 23, 2016 at 1:46:39 AM by skyting

Video for my problem

comment:7 Changed on May 23, 2016 at 1:50:13 AM by skyting

  • Description modified (diff)
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:8 Changed on May 23, 2016 at 7:26:53 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software